Logowanie Zarejestruj


Odpowiedz 
 
Ocena wątku:
  • 0 głosów - 0 średnio
  • 1
  • 2
  • 3
  • 4
  • 5
1.36.x for incompatible mods
Autor Wiadomość
ETOH Offline
Użytkownik
**
Użytkownik

Skąd:
Liczba postów: 22
Dołączył: 07/04/2020
Reputacja: 0
Podziękował: 9
Podziękowano mu 0 raz(y)
Post: #1
1.36.x for incompatible mods
Witam, wchodzę w steam, właściwości, beta. Chcę wybrać wersję gry a aktualnie chyba najwięcej modów pasuje do 1.36... tylko że do wyboru mam takie opcje z informacją for incomatible mods... to mam tą wybrać?
09/04/2020 03:37 PM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
Bozo Offline
Zimol
*****
Pomocnik

Skąd: Będzin
Liczba postów: 2,492
Dołączył: 16/06/2015
Reputacja: 64
Podziękował: 1961
Podziękowano mu 3577 raz(y)
Post: #2
RE: 1.36.x for incompatible mods
Musisz wybrać we właściwościach - "BRAK - anulowanie udziału we wszystkich betach".
I będziesz miał z powrotem łatkę 1.36 Smile.

Punk to brudas, punk to śmieć
Punk nie umarł, Punk's Not Dead
09/04/2020 03:45 PM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
 Podziękowań: ETOH
Guuciek Offline
Użytkownik
**
Użytkownik

Skąd:
Liczba postów: 20
Dołączył: 15/04/2020
Reputacja: 0
Podziękował: 5
Podziękowano mu 0 raz(y)
Post: #3
RE: 1.36.x for incompatible mods
(09/04/2020 03:45 PM)Bozo napisał(a):  Musisz wybrać we właściwościach - "BRAK - anulowanie udziału we wszystkich betach".
I będziesz miał z powrotem łatkę 1.36 Smile.

Mam pytanie jeśli używałem wersji bety 1.37 a chce wrócić do normalnego 1.36 to przy wczytywaniu zapisu wyskakuje błąd niekompatybilny zapis gry ponieważ miałem kupioną cysternę z 1.37 i jak bym ją sprzedał to bedzię okej ?
15/04/2020 05:08 PM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
Zielony Offline
Użytkownik
**
Użytkownik

Skąd: Adamowo pow. Płoński
Liczba postów: 136
Dołączył: 19/08/2015
Reputacja: 2
Podziękował: 144
Podziękowano mu 21 raz(y)
Post: #4
RE: 1.36.x for incompatible mods
wejdź do 1.37 sprzedaj cysternę i wróć do 1.36 wybierając Brak aktualizaji

http://www.cb-forum.pl/index.php
15/04/2020 06:15 PM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
Guuciek Offline
Użytkownik
**
Użytkownik

Skąd:
Liczba postów: 20
Dołączył: 15/04/2020
Reputacja: 0
Podziękował: 5
Podziękowano mu 0 raz(y)
Post: #5
RE: 1.36.x for incompatible mods
(15/04/2020 06:15 PM)Zielony napisał(a):  wejdź do 1.37 sprzedaj cysternę i wróć do 1.36 wybierając Brak aktualizaji

dalej ten sam bląd na 1.37 jest okej a na 1.36 wyrzuca bląd przy wczytywaniu zapisu jak wczesniej
15/04/2020 09:52 PM
Znajdź wszystkie posty użytkownika Odpowiedz cytując ten post
Odpowiedz 


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości